PHP-Nuke Modules.PHP Username URI Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 7570
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 13 2003 12:00AM
Updated: May 13 2003 12:00AM
Credit: Discovery of this vulnerability credited to "Ferruh Mavituna" <ferruh@mavituna.com>.
Vulnerable: Francisco Burzi PHP-Nuke 6.5 RC3
Francisco Burzi PHP-Nuke 6.5 RC2
Francisco Burzi PHP-Nuke 6.5 RC1
Francisco Burzi PHP-Nuke 6.5 FINAL
Francisco Burzi PHP-Nuke 6.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus